<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework2-try-catch</title>
    <style>
      * {
        box-sizing: border-box;
      }
      .books {
        list-style: none;
        background: #ff9999;
        padding: 20px;
      }
      .books__item {
        padding: 10px;
        background: #ffe5e5;
        color: darkred;
        margin: 5px;
      }
    </style>
  </head>
  <body>
    <div id="root"></div>
    <script src="script.js"></script>
  </body>
</html>
